[问题]

为当前最终发行版之前的所有版本提供支持
回复
wy-ubuntu
帖子: 43
注册时间: 2006-08-31 15:36
送出感谢: 2 次
接收感谢: 0

[问题]

#1

帖子 wy-ubuntu » 2007-07-08 16:07

我已经装好了ubuntu,能否用安装好的系统中的vmlinuz和initrd 这两个文件来进行硬盘安装, 请大家帮忙.
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2007-07-09 15:04

应该不行的。

已经装好了 ubuntu ,为何还要再硬盘安装呢?? :roll: :roll:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
回复

回到 “老旧版本支持”